ubuntu 9.10 64bit でのeclipse

Ubuntu 9.10の64bitバージョンにEclipseをインストールしようとしたんだけど、追加のプラグインがインストールできない問題があった。

ボタンが押せないというトラブルらしい。

export GDK_NATIVE_WINDOWS=1

を記述したシェルスクリプトを用意してあげるといいみたい。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です